\begin{refsection}

  \chapter{Acoustic Metamaterials for Mirror Cloaking}\label{Meta}

  Some references and reviews on metamaterials include \cite{meta_CGbook},
  \cite{meta_deymierBook} \cite{meta_mechReview} \cite{meta_acousticReview}
  \cite{meta_fabReview} \cite{meta_microNanoReview}
  \cite{meta_surfaceResonators} \cite{meta_thesis}. 

  Examples of metamaterials modifying the response of elastic waves include
  \cite{meta_Willis} \cite{meta_Mie} \cite{meta_thinCloak}
  \cite{meta_thinCloakAdded} \cite{meta_thinBroadband}
  \cite{meta_thinCloakReview} \cite{meta_rainbow} \cite{meta_magnets}
  \cite{meta_fractal} \cite{meta_buckling} \cite{meta_3Dlithography}
  \cite{meta_bandgapResonators} \cite{meta_SAWpillars},
  \cite{meta_negativeStiff} \cite{meta_spiderweb} \cite{meta_microelectromech}
  \cite{meta_3Dphononic} \cite{meta_LFplate} \cite{meta_focusing}.  Examples in seismic waves include
  \cite{meta_seismicFeasibility}. The theory of two-dimensional elastic
  metamaterials is developed in \cite{meta_effectiveMedium}
  \cite{meta_optimizing} \cite{meta_mechanism}.

  % there was some missing citation for meta_Qshield? no idea

  Phononic bandgapped silicon has been used to isolate extremely long-lived
  phonon modes in a nanoresonator optical cavity \cite{bandgap_nanoresonator}

  \printbibliography[heading=subbibliography]
\end{refsection}